-- ABS-6219/9138

update transactiontype t
set t.factorydescription = 'Move Wearer / Client'
where t.transactiontype_id = 83;
commit;

update transactiontype t
set t.factorydescription = 'Wearer Inventory move'
where t.transactiontype_id = 87;
commit;